.amenitiesSection {

  width: 100%;

}



.amenitiesSection .amenitiesSectionBox {

  padding-block: 90px;



  background-color: #142927;

}



.amenitiesSection .amenitiesSectionBox .infoBox {

  display: flex;

  justify-content: space-between;
  gap: 50px;

}



.amenitiesSection .amenitiesSectionBox .infoBox .info .title {

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);

  letter-spacing: var(--ls-formaDJR);

  font-weight: 500;

  font-size: 26px;

  line-height: 36px;

  color: #f0e8df;

}



.amenitiesSection .amenitiesSectionBox .infoBox .info .desc {

  font-family: var(--font-mont);

  letter-spacing: var(--ls-mont);

  font-weight: 300;

  font-size: 16px;

  line-height: 28.5px;

  width: 100%;

  color: #ffffff;

  padding-top: 10px;

}



.bigMapSection {

  padding: 20px 50px 70px;

  margin: 0;

  width: 100%;


  background-color: #F9F6ED;

}



.bigMapSection iframe {

  border-radius: 10px !important;
  height: 594px;

}



.mapSection {

  margin: 0;

  width: 100%;

  height: 450px;

}



@media (max-width: 991px) {

  .bigMapSection {

    width: 100%;

    height: 800px;

  }



  .bigMapSection iframe {

    border-radius: 0 !important;

  }

}



.philosophyCardSection {

  width: 100%;

}



.philosophyCardSection .cardBox {

  display: flex;

  padding: 50px;

  background-color: #f4efe7;

}



.philosophyCardSection .cardBox.reverse {

  flex-direction: row-reverse;

  background-color: #f9f6ed !important;

}



.philosophyCardSection .cardBox .cardBoxImage {

  width: 50%;

}



.philosophyCardSection .cardBox .cardBoxImage img {

  width: 100%;

  height: 412px;

  object-fit: cover;

}



.philosophyCardSection .cardBox .cardBoxInfo {

  width: 50%;

  display: flex;

  flex-direction: column;

  align-items: center;

  justify-content: center;

}



.philosophyCardSection .cardBox .cardBoxInfo .infoTitle {

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);

  letter-spacing: var(--ls-formaDJR);

  font-weight: 500;

  font-size: 26px;

  line-height: 36px;

  color: #142927;

  text-align: start;

  width: 100%;

  max-width: 333px;

}



.philosophyCardSection .cardBox .cardBoxInfo .desc {

  width: 100%;

  max-width: 333px;

  padding-top: 8px;

  font-family: var(--font-mont);

  letter-spacing: var(--ls-mont);

  font-weight: 300;

  font-size: 16px;

  line-height: 26px;

  color: #142927;

}



.aboutCardSection {

  width: 100%;

}



.aboutCardSection .cardBox {

  display: flex;

  flex-wrap: wrap;

  padding: 50px;

}



.aboutCardSection .cardBox .cardBoxImage {

  width: 50%;

  min-height: 650px;

  height: 100%;

  background-size: cover;

  background-position: center;

  background-repeat: no-repeat;

  display: flex;

  justify-content: center;

  align-items: center;

  padding-top: 20px;

}



.aboutCardSection .cardBox .cardBoxImage .cardBoxImageLogo img {

  width: 100%;

  max-width: 340px;

  min-height: 70px;

}



.aboutCardSection .cardBox .rightBox {

  width: 50%;

  display: flex;

  flex-direction: column;

  align-items: center;

  justify-content: center;

}



.aboutCardSection .cardBox .cardBoxInfo {

  max-width: 333px;

  display: flex;

  flex-direction: column;

}



.aboutCardSection .cardBox .cardBoxInfo .infoTitle {

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);

  letter-spacing: var(--ls-formaDJR);

  font-weight: 500;

  font-size: 26px;

  line-height: 36px;
  color: #142927;

  text-align: start;

  width: 100%;

  max-width: 333px;

}


.aboutCardSection .cardBox .cardBoxInfo .desc {

  width: 100%;

  max-width: 333px;
  padding-top: 10px;

  font-family: var(--font-mont);

  letter-spacing: var(--ls-mont);

  font-weight: 300;

  font-style: Light;

  font-size: 16px;

  line-height: 26px;

  margin-bottom: 25px !important;

  color: #142927;

}



@media (max-width: 991px) {



  .philosophyCardSection .cardBox {

    display: flex;

    flex-direction: column;

    padding: 0px;

  }



  .philosophyCardSection .cardBox.reverse {

    flex-direction: column !important;

    padding: 0px;

  }



  .philosophyCardSection .cardBox .cardBoxImage {

    width: 100%;

  }



  .philosophyCardSection .cardBox .cardBoxInfo {

    width: 100%;

    padding-inline: 15px;



  }



  .philosophyCardSection .cardBox .cardBoxInfo .desc {

    max-width: 100%;

    padding-top: 20px;

    padding-bottom: 70px;

  }



  .philosophyCardSection .cardBox .cardBoxInfo .infoTitle {

    max-width: 100%;

    padding-top: 25px;



  }

}



@media (max-width: 769px) {

  .aboutCardSection .cardBox {

    display: flex;

    flex-direction: column;

  }



  .aboutCardSection .cardBox .cardBoxImage {

    width: 100%;

  }



  .aboutCardSection .cardBox {

    padding: 0px;

  }



  .aboutCardSection .cardBox .rightBox {

    width: 100%;

    display: flex;

    flex-direction: column;

    align-items: flex-start;

    /* justify-content: center; */

    padding: 0px;

    padding-bottom: 70px;

  }



  .aboutCardSection .cardBox .cardBoxInfo {
    max-width: 100%;
    padding-inline: 15px;



  }


  .aboutCardSection .cardBox .cardBoxInfo .desc {
    max-width: 100%;
  }

  .aboutCardSection .cardBox .cardBoxInfo .infoTitle {

    padding-top: 30px;

  }



  .aboutCardSection .cardBox .cardBoxInfo .linkWithIcon {

    display: none;

  }





  .aboutCardSection .cardBox .cardBoxImage .cardBoxImageLogo img {

    max-width: 250px;

  }



}



.amenitiesSection .amenitiesSectionBox .infoBox ul {

  color: #fff !important;

  list-style: none;

  padding-left: 0px;

}



.amenitiesSection .amenitiesSectionBox .infoBox ul li {

  color: #fff !important;

  font-family: var(--font-mont);

  letter-spacing: var(--ls-mont);

  font-weight: 300;

  font-style: Light;

  font-size: 16px;

  line-height: 26px;

  letter-spacing: 0%;

}



@media (max-width: 767.9px) {

  .amenitiesSection .amenitiesSectionBox .infoBox {

    flex-direction: column;

    /* gap: 20px; */

  }



  .amenitiesSection .amenitiesSectionBox {

    padding-block: 70px;

  }
.amenitiesSection .amenitiesSectionBox .infoBox ul li {
margin-left: 12px !important;
}


  .amenitiesSection .amenitiesSectionBox .infoBox ul {

    list-style: disc;

    padding-left: 20px;

  }



  .amenitiesSection .amenitiesSectionBox .container {

    padding-inline: 15px !important;

  }

}





.amenitiesSection .amenitiesSectionBox .infoBox {

  color: #FFFFFF;

}